﻿@charset "utf-8";
/*
* { font-family: 'Spoqa Han Sans', 'Spoqa Han Sans JP', 'Sans-serif'; }
@import url(//spoqa.github.io/spoqa-han-sans/css/SpoqaHanSans-kr.css);
@import url(//spoqa.github.io/spoqa-han-sans/css/SpoqaHanSans-jp.css);
*/
@font-face {
    font-family: 'Spoqa Han Sans';
    font-weight: 700;
    src: local('Spoqa Han Sans Bold'),
    url('https://cdn.jsdelivr.net/gh/spoqa/spoqa-han-sans@01ff0283e4f36e159ffbf744b36e16ef742da6d8/Subset/SpoqaHanSans/SpoqaHanSansBold.woff2') format('woff2'),
    url('https://cdn.jsdelivr.net/gh/spoqa/spoqa-han-sans@01ff0283e4f36e159ffbf744b36e16ef742da6d8/Subset/SpoqaHanSans/SpoqaHanSansBold.woff') format('woff'),
    url('https://cdn.jsdelivr.net/gh/spoqa/spoqa-han-sans@01ff0283e4f36e159ffbf744b36e16ef742da6d8/Subset/SpoqaHanSans/SpoqaHanSansBold.ttf') format('truetype');
}

@font-face {
    font-family: 'Spoqa Han Sans';
    font-weight: 400;
    src: local('Spoqa Han Sans Regular'),
    url('https://cdn.jsdelivr.net/gh/spoqa/spoqa-han-sans@01ff0283e4f36e159ffbf744b36e16ef742da6d8/Subset/SpoqaHanSans/SpoqaHanSansRegular.woff2') format('woff2'),
    url('https://cdn.jsdelivr.net/gh/spoqa/spoqa-han-sans@01ff0283e4f36e159ffbf744b36e16ef742da6d8/Subset/SpoqaHanSans/SpoqaHanSansRegular.woff') format('woff'),
    url('https://cdn.jsdelivr.net/gh/spoqa/spoqa-han-sans@01ff0283e4f36e159ffbf744b36e16ef742da6d8/Subset/SpoqaHanSans/SpoqaHanSansRegular.ttf') format('truetype');
}

@font-face {
    font-family: 'Spoqa Han Sans';
    font-weight: 300;
    src: local('Spoqa Han Sans Light'),
    url('https://cdn.jsdelivr.net/gh/spoqa/spoqa-han-sans@01ff0283e4f36e159ffbf744b36e16ef742da6d8/Subset/SpoqaHanSans/SpoqaHanSansLight.woff2') format('woff2'),
    url('https://cdn.jsdelivr.net/gh/spoqa/spoqa-han-sans@01ff0283e4f36e159ffbf744b36e16ef742da6d8/Subset/SpoqaHanSans/SpoqaHanSansLight.woff') format('woff'),
    url('https://cdn.jsdelivr.net/gh/spoqa/spoqa-han-sans@01ff0283e4f36e159ffbf744b36e16ef742da6d8/Subset/SpoqaHanSans/SpoqaHanSansLight.ttf') format('truetype');
}

@font-face {
    font-family: 'Spoqa Han Sans';
    font-weight: 100;
    src: local('Spoqa Han Sans Thin'),
    url('https://cdn.jsdelivr.net/gh/spoqa/spoqa-han-sans@01ff0283e4f36e159ffbf744b36e16ef742da6d8/Subset/SpoqaHanSans/SpoqaHanSansThin.woff2') format('woff2'),
    url('https://cdn.jsdelivr.net/gh/spoqa/spoqa-han-sans@01ff0283e4f36e159ffbf744b36e16ef742da6d8/Subset/SpoqaHanSans/SpoqaHanSansThin.woff') format('woff'),
    url('https://cdn.jsdelivr.net/gh/spoqa/spoqa-han-sans@01ff0283e4f36e159ffbf744b36e16ef742da6d8/Subset/SpoqaHanSans/SpoqaHanSansThin.ttf') format('truetype');
}


@font-face {
    font-family: 'Spoqa Han Sans JP';
    font-weight: 700;

    src: local('Spoqa Han Sans JP Bold'),
    url('https://cdn.jsdelivr.net/gh/spoqa/spoqa-han-sans@01ff0283e4f36e159ffbf744b36e16ef742da6d8/Subset/SpoqaHanSans_JP/SpoqaHanSansJPBold.woff2') format('woff2'),
    url('https://cdn.jsdelivr.net/gh/spoqa/spoqa-han-sans@01ff0283e4f36e159ffbf744b36e16ef742da6d8/Subset/SpoqaHanSans_JP/SpoqaHanSansJPBold.woff') format('woff'),
    url('https://cdn.jsdelivr.net/gh/spoqa/spoqa-han-sans@01ff0283e4f36e159ffbf744b36e16ef742da6d8/Subset/SpoqaHanSans_JP/SpoqaHanSansJPBold.ttf') format('truetype');
}

@font-face {
    font-family: 'Spoqa Han Sans JP';
    font-weight: 400;
    src: local('Spoqa Han Sans JP Regular'),
    url('https://cdn.jsdelivr.net/gh/spoqa/spoqa-han-sans@01ff0283e4f36e159ffbf744b36e16ef742da6d8/Subset/SpoqaHanSans_JP/SpoqaHanSansJPRegular.woff2') format('woff2'),
    url('https://cdn.jsdelivr.net/gh/spoqa/spoqa-han-sans@01ff0283e4f36e159ffbf744b36e16ef742da6d8/Subset/SpoqaHanSans_JP/SpoqaHanSansJPRegular.woff') format('woff'),
    url('https://cdn.jsdelivr.net/gh/spoqa/spoqa-han-sans@01ff0283e4f36e159ffbf744b36e16ef742da6d8/Subset/SpoqaHanSans_JP/SpoqaHanSansJPRegular.ttf') format('truetype');
}

@font-face {
    font-family: 'Spoqa Han Sans JP';
    font-weight: 300;
    src: local('Spoqa Han Sans JP Light'),
    url('https://cdn.jsdelivr.net/gh/spoqa/spoqa-han-sans@01ff0283e4f36e159ffbf744b36e16ef742da6d8/Subset/SpoqaHanSans_JP/SpoqaHanSansJPLight.woff2') format('woff2'),
    url('https://cdn.jsdelivr.net/gh/spoqa/spoqa-han-sans@01ff0283e4f36e159ffbf744b36e16ef742da6d8/Subset/SpoqaHanSans_JP/SpoqaHanSansJPLight.woff') format('woff'),
    url('https://cdn.jsdelivr.net/gh/spoqa/spoqa-han-sans@01ff0283e4f36e159ffbf744b36e16ef742da6d8/Subset/SpoqaHanSans_JP/SpoqaHanSansJPLight.ttf') format('truetype');
}

@font-face {
    font-family: 'Spoqa Han Sans JP';
    font-weight: 100;
    src: local('Spoqa Han Sans JP Thin'),
    url('https://cdn.jsdelivr.net/gh/spoqa/spoqa-han-sans@01ff0283e4f36e159ffbf744b36e16ef742da6d8/Subset/SpoqaHanSans_JP/SpoqaHanSansJPThin.woff2') format('woff2'),
    url('https://cdn.jsdelivr.net/gh/spoqa/spoqa-han-sans@01ff0283e4f36e159ffbf744b36e16ef742da6d8/Subset/SpoqaHanSans_JP/SpoqaHanSansJPThin.woff') format('woff'),
    url('https://cdn.jsdelivr.net/gh/spoqa/spoqa-han-sans@01ff0283e4f36e159ffbf744b36e16ef742da6d8/Subset/SpoqaHanSans_JP/SpoqaHanSansJPThin.ttf') format('truetype');
}

body {
	font-family: 'Spoqa Han Sans', 'Spoqa Han Sans JP', 'Sans-serif';
	background-color: #000;
	/*
	width: 100%;
	background-attachment: fixed;
  	background-size: cover;*/
}

.wrap{
	position :relative;
	width: 100%;
	height:100%;
	/*overflow-x:auto;*/
	min-width:1440px;
}
#header{
	position: fixed;
	top:0;
	left:0;
	width:100%;
	min-width: 1200px;
	height:80px;
	font-family:'Montserrat', sans-serif;
	background: transparent;
	z-index: 10;
}
#header h1.logo{
	position: absolute;
	top:20px;
	left:25px;
}
#header h1.logo a{
	display: block;
	width:137px;
	height:40px;
	background: url(../../inc/images/vr/logo.png) 0 0 no-repeat;
	text-indent: -9999px;
	margin-left:20px;
}
#header:after{
	content:""; display:block; clear:both;
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:80px;
	z-index: 1;
	transition:all 1s;
}
#header.scroll{
	background-color: rgba(0,0,0,0.7);
}
.header-wrap{
	position: relative;
	top:0;
	left:0;
	/*left:50%;
	width: 1280px;
	margin-left:-640px;*/
	width: 100%;
	height:80px;
	z-index: 10;
}

.header-wrap .gnb-link{display: none;}
#header ul{
	position:absolute;
	top:0;
	right:-240px;
	width:1200px;
}
#header li{
	float:left;
}
#header li a{
	display: block;
	font-size:22px;
	line-height:80px;
	padding:0 30px;
	color:#fff;
}
#header li a.is-active{
	color:#FF5500;
}

.main-wrap{
	position: absolute;
	position : relative;
	min-width : 100%;
	min-height : 100%;
	width : auto;
	height : auto;
	top : 0;
	left : 0;
	background-color: #000;
}
.main-wrap .slider{
	position: absolute;
	top:50%;
	left:50%;
	width:1280px;
	height:600px;
	margin-top:-350px;
	margin-left:-640px;
	color:#fff;
	z-index: 2;
}

.main-wrap{
	background-image: url(../../inc/images/vr/main-bg.png);
	background-size: cover;
	opacity: 1;
}
.main-wrap video {
	/*position : fixed;*/
	min-width : 100%;
	min-height : 100%;
	width : auto;
	height : auto;
	background-position: center center;
	z-index : -1;
	/*filter:opacity(100%);*/
	opacity: 0.9;
}

.main-wrap:after{
	content:""; display:block; clear:both;
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color:#414141;
	/*background-image: url(../../inc/images/vr/main-bg.png);
	background-size: cover; #302B14*/
	opacity: 0.6;
	z-index: 1;
}
/* swiper */
.swiper-container {
	width: 100%;
	height: 100%;
}
.swiper-slide {
	text-align: center;
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.swiper-pagination-bullet{
	width: 12px;
	height:12px;
	background-color: #fff;
	opacity: 1;
}
.swiper-pagination-bullet-active{
	background-color: #FF5500;
}
.slider-text h3{
	padding-right: 50px;
	display: inline-block;
	width: 100%;
	font-size: 100px;
	line-height:120px;
	letter-spacing: -4px;
}
.slider-text h3 span{
	display: block;
	font-weight: bold;
	/*font-weight: 100;*/
}
.slider-text h3 em{
	color:#FF5500;
	font-weight: bold;
	letter-spacing: -4px;
}
.slider-text p{
	font-size: 28px;
	margin-top:30px;
}
/* //swiper */

.main-content{
	position :relative;
}
.btn-down a{
	position: absolute;
	display: block;
	top:1020px;
	left:50%;
	width: 42px;
	height:24px;
	margin-left:-21px;
	background-image: url(../../inc/images/vr/ico-down.png);
	z-index: 10;
	transition: all 1s;
	animation: arrowDown 2s infinite;
}
/*ani*/
@keyframes arrowDown{
    from {}
    50% { margin-top:-20px;opacity: 0.5;}
    to {}
}

.sectionbox{
	overflow: hidden;
	width: 100%;
	background-color: #000;
	margin-top:-5px;
	z-index: 2;
}
.sectionbox>div:after{
	content:""; display:block; clear:both;
}
.sectionbox>div{
	/*overflow: hidden;
	position: relative;
	margin-left:-640px;*/
	width: 1280px;
	margin: 0 auto;
}
.sectionbox .content{
	color:#fff;
	text-align: center;
	font-size:28px;
}
.sectionbox .content em{color:#FF5500;font-weight: bold;}
.sectionbox .content ul li{transition:all 0.2s;}
.sectionbox>div{clear:both;}
.sectionbox>div .content{clear:both;}

/*section1*/
.sectionbox .sec1 .content{
	width: 100%;
	margin:0 auto 10px;
}
.sectionbox .content>span{display: block;}
.sectionbox .sec1 .content .sec1-imgbox,
.sectionbox .sec1 .content .sec1-imgbox2{
	position: relative;
	z-index: 2;
}
.sectionbox .sec1 .content .sec1-imgbox{width: 150%;margin-left:-25%;margin-bottom:150px;}
.sectionbox .sec1 .content .sec1-imgbox2{width: 100%;margin-top:80px;margin-left:0%;float:left;}
.sectionbox .sec1 .content .sec1-imgbox2 li{width: 50%;float: left;}
.sectionbox .sec1 .content .sec1-imgbox2 li:nth-child(1){margin-top:50px;}
.sectionbox .sec1 .content .sec1-imgbox2 li:nth-child(2){margin-top:50px;}
.sectionbox .sec1 .content .sec1-imgbox2 li:nth-child(3){margin-top:10px;}
.sectionbox .sec1 .content .sec1-imgbox2 li:nth-child(4){margin-top:10px;}
.sectionbox .sec1 .content .sec1-imgbox2 li:nth-child(5){width: 50%;padding-top:100px;}
.sectionbox .sec1 .content .sec1-imgbox2 li{position: relative;}

.sectionbox .sec1 .content .sec1-imgbox2 li img{
	opacity: 0.5;
	transition: all 1s;
}
.sectionbox .sec1 .content .sec1-imgbox2 li img:hover{
	opacity: 1;
}


.sectionbox .sec1 .content .sec1-imgbox li p,
.sectionbox .sec1 .content .sec1-imgbox2 li p{position: absolute;font-size: 15px;text-align: left;z-index: 2;}
.sectionbox .sec1 .content .sec1-imgbox li:nth-child(1) p{bottom:-20px;left:20%;width:220px;}
.sectionbox .sec1 .content .sec1-imgbox2 li:nth-child(1) p{top:100px;left:-120px;width:220px;
	transform: rotate(90deg);
	-ms-transform: translateY (90deg);
	-webkit-transform: translateY (90deg);
	-moz-transform: translateY (90deg);
	-o-transform: translateY (90deg);}
.sectionbox .sec1 .content .sec1-imgbox2 li:nth-child(2) p{top:-0px;right:-120px;width:220px;text-align: right;
	transform: rotate(90deg);
	-ms-transform: translateY (90deg);
	-webkit-transform: translateY (90deg);
	-moz-transform: translateY (90deg);
	-o-transform: translateY (90deg);}
.sectionbox .sec1 .content .sec1-imgbox2 li:nth-child(3) p{top:100px;left:-120px;width:220px;
	transform: rotate(90deg);
	-ms-transform: translateY (90deg);
	-webkit-transform: translateY (90deg);
	-moz-transform: translateY (90deg);
	-o-transform: translateY (90deg);}
.sectionbox .sec1 .content .sec1-imgbox2 li:nth-child(4) p{top:50px;right:-120px;width:220px;text-align: right;
	transform: rotate(90deg);
	-ms-transform: translateY (90deg);
	-webkit-transform: translateY (90deg);
	-moz-transform: translateY (90deg);
	-o-transform: translateY (90deg);}
.sectionbox .sec1 .content .sec1-imgbox2 li:nth-child(5) p{bottom:-22px;left:-90px;width:220px;text-align: right;}

/*section2*/
.sectionbox .sec2{position: relative;}
.sectionbox .sec2 .bg{
	/*
	display:block;
	position: absolute;
	top:-820px;
	left:50%;
	width:1600px;
	height:1600px;
	margin-left:-800px;
	border-radius: 800px;
	background-color: #1C1C1C;
	z-index: 1;
	transition: all 1s;*/
}
.sectionbox .sec2.on .bg{top:-320px;}
.sectionbox .sec2 .content{
	position: relative;
	width: 70%;
	margin:190px auto 10px;
	z-index: 2;
}
.sectionbox .sec2>.content ul li em{color:#FF5500;}
.sectionbox .sec2>.content ul li>span{display: block;}
.sectionbox .sec2>.content ul li:nth-child(1){font-size:77px;line-height: 80px;}
.sectionbox .sec2>.content ul li:nth-child(2){font-size:122px;padding:25px 0 33px;font-weight: bold;/*font-family:'Montserrat',sans-serif;*/}

.sectionbox .sec2 .slider {
	overflow:hidden;
	/*width:1440px;
	margin-left:-75px;*/
	width:1600px;
	margin-left:-155px;
	margin-top:180px;
	padding-bottom:50px;
}
.sectionbox .sec2 .slider .swiper-container{overflow:visible;}
.sectionbox .sec2 .swiper-pagination-fraction,
.sectionbox .sec2 .swiper-pagination-custom,
.sectionbox .sec2 .swiper-container-horizontal > .swiper-pagination-bullets{ bottom:-30px;}
.sectionbox .sec2 .swiper-slide img{width:1600px;}

/*section3*/
.sectionbox .sec3 .content{
	margin:0 auto;
	padding:190px 0;
	font-size:60px;
}
.sectionbox .sec3 .content>p{
	font-size:60px;
	margin-bottom: 65px;
}
.sectionbox .sec3>.content .box-deco:after{content:""; display:block;clear: both; }
.sectionbox .sec3>.content .vrgame-list{ position: relative;width:1440px;/*min-height:400px;*/ margin:0 auto;clear:both;}
.sectionbox .sec3>.content .vrgame-list:after{content:""; display:block;clear: both;}
.sectionbox .sec3>.content ul{width: 100%;}
.sectionbox .sec3>.content ul:after{content:""; display:block;clear: both;}
.sectionbox .sec3>.content li{position: relative;float: left;/*height:119px;*/margin:0 15px 0px;transition: all 1s;}
.sectionbox .sec3>.content li:after{content:""; display:block; clear:both;}

.sectionbox .sec3 .box-deco{position: relative;margin-left:-60px;  /*min-height:400px;*/padding:50px 0 20px;}
.sectionbox .sec3 .box-deco:before{margin-left:-35px;}

.sectionbox .sec3 .box-deco:before,
.sectionbox .sec3 .btnbox:after{
	content:"";
	display:block;
	position: absolute;
	left:50%;
	width:151px;
	height: 8px;

}
.sectionbox .sec3 .vrgame-list.more{display: block;}
.sectionbox .sec3 .vrgame-list.more.is-active{display: none;}
.sectionbox .sec3 .vrgame-list.more:before,
.sectionbox .sec3 .vrgame-list.more:after{
	display: none;
}

.sectionbox .sec3 .box-deco:before{
	top:0;
	background-image: url(../../inc/images/vr/ico-tit-top.png);
}

/*.sectionbox .sec3 .vrgame-list li:nth-child(5),
.sectionbox .sec3 .vrgame-list li:nth-child(10),
.sectionbox .sec3 .vrgame-list li:nth-child(15){margin-right:15px;}*/
.sectionbox .sec3 .vrgame-list .arrow_box{
	display: block;
	position: absolute;
	bottom:-30%;
	left:-10%;
	width: 120%;
	min-height: 130px;
	padding: 15px;
	box-sizing: border-box;
	background-color:#FF5500;
	opacity: 0;
	text-align: left;
	z-index: 2;
	transition: all 1s;
}
.sectionbox .sec3 .vrgame-list li:hover .arrow_box{
	bottom:-50%;
	opacity: 0.8;
	color:#141516;
}

.arrow_box:after, .arrow_box:before {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.arrow_box:after {
	border-color: rgba(136, 183, 213, 0);
	border-bottom-color: #FF5500;
	border-width: 15px;
	margin-left: -15px;
}
.arrow_box:before {
	border-color: rgba(194, 225, 245, 0);
	border-bottom-color: #FF5500;
	border-width: 15px;
	margin-left: -15px;
}
.sectionbox .sec3 .vrgame-list h3{font-size:24px; letter-spacing:-1px;color:#fff;}
.sectionbox .sec3 .vrgame-list p{font-size:20px;color:#fff;}
.sectionbox .sec3 .btnbox{overflow: hidden; position:relative;width: 100%;margin:20px 0;padding-top:10px;}
.sectionbox .sec3 .btnbox:after{
	top:0;
	background-image: url(../../inc/images/vr/ico-tit-bottom.png);
	margin-left:-75px!important;

}
.sectionbox .sec3 .btn{
	padding: 10px 20px;
	/*border:3px solid #FF5500;*/
	font-size:21px;
	border-radius: 30px;
	background-color:#FF5500;
	color:#141516;
	font-weight:bold;
}
.sectionbox .sec3 .btn span{
	min-width: 160px;
}
.sectionbox .sec3 .more,
.sectionbox .sec3 .close{display: none;}
.sectionbox .sec3 .more.is-active,
.sectionbox .sec3 .close.is-active{display: inline-block;}

/*section4*/
.sectionbox .sec4{overflow:hidden;width: 100%;height:600px;background-color:#FF5500;}
.sectionbox .sec4:after,
.sectionbox .sec4 .content:after{content:""; display:block; clear:both;}
.sectionbox .sec4 .content{width: 900px;margin:100px auto 100px;font-size:52px;}
.sectionbox .sec4 .conten:after{content:""; display:block; clear:both;}
.sectionbox .sec4 .content ul{width: 900px;margin:100px auto;}
.sectionbox .sec4 .content li{position: relative;float: left;width:300px;text-align: center;}
.sectionbox .sec4 .content li:after{content:"";display:block;position: absolute;top:17px;right:0;width:7px;height: 130px;margin-left:-4px;}
.sectionbox .sec4 .content li:nth-child(1):after{background-image: url(../../inc/images/vr/ico-tit-left.png);}
.sectionbox .sec4 .content li:nth-child(2):after{background-image: url(../../inc/images/vr/ico-tit-left.png);
	transform: rotate(180deg);
	-ms-transform: translateY (180deg);
	-webkit-transform: translateY (180deg);
	-moz-transform: translateY (180deg);
	-o-transform: translateY (180deg);}
.sectionbox .sec4 .logo-vive,
.sectionbox .sec4 .logo-oculus,
.sectionbox .sec4 .logo-odyssey{display: inline-block;width:215px;height:177px;}
.sectionbox .sec4 .logo-vive{background-image: url(../../inc/images/vr/sec-img4-logo-vive.png);}
.sectionbox .sec4 .logo-oculus{background-image: url(../../inc/images/vr/sec-img4-oculus.png);}
.sectionbox .sec4 .logo-odyssey{background-image: url(../../inc/images/vr/sec-img4-odyssey.png);}

/*section5*/
.sectionbox .sec5{padding-top:138px;}
.sectionbox .sec5 .content{margin:0 auto;font-size:60px;}
.sectionbox .sec5 .content span{display: block;}

.sectionbox .sec5 .content ul{position: relative;min-height: 1500px;}
.sectionbox .sec5 .content ul li{}
.sectionbox .sec5 .content ul li:nth-child(1){font-size:60px;}
.sectionbox .sec5 .content ul li:nth-child(2){font-size:28px;}
.sectionbox .sec5 .content ul li:nth-child(3),
.sectionbox .sec5 .content ul li:nth-child(4),
.sectionbox .sec5 .content ul li:nth-child(5),
.sectionbox .sec5 .content ul li:nth-child(6),
.sectionbox .sec5 .content ul li:nth-child(7),
.sectionbox .sec5 .content ul li:nth-child(8),
.sectionbox .sec5 .content ul li:nth-child(9){position: absolute;}
.sectionbox .sec5 .content ul li:nth-child(3){font-size:100px;top:400px;left:650px;text-align: left;line-height:90px;font-weight: bold;letter-spacing:-3px; z-index:1;}
.sectionbox .sec5 .content ul li:nth-child(3) em{font-family:'Montserrat', sans-serif;font-weight:bold;}
.sectionbox .sec5 .content ul li:nth-child(4){font-size:21px;top:1300px;left:280px;text-align: left;}
.sectionbox .sec5 .content ul li:nth-child(5){top:550px;right:-600px;}
.sectionbox .sec5 .content ul li:nth-child(6){top:580px;left:330px;}
.sectionbox .sec5 .content ul li:nth-child(7){top:50px;left:-200px;}
.sectionbox .sec5.on .content ul li:nth-child(7){top:380px;left:-200px;}
.sectionbox .sec5 .content ul li:nth-child(8){bottom:-300px;right:-100px;}
.sectionbox .sec5.on .content ul li:nth-child(8){bottom:-100px;right:-100px;}
.sectionbox .sec5 .content ul li:nth-child(9){font-size:14px;bottom:350px;left:200px;
	transform: rotate(90deg);
	-ms-transform: translateY (90deg);
	-webkit-transform: translateY (90deg);
	-moz-transform: translateY (90deg);
	-o-transform: translateY (90deg);}
.sectionbox .sec5 .content ul li:nth-child(9){position: absolute;}
.sectionbox .sec5 .content ul li:nth-child(9){width: 107px;text-align: center;}

/*.sectionbox .sec5 .content ul li:nth-child(3){font-size:100px;top:400px;left:250px;text-align: left;line-height:100px;font-weight: bold;z-index:1;}
.sectionbox .sec5 .content ul li:nth-child(3) em{font-family:'Montserrat', sans-serif;font-weight:bold;}
.sectionbox .sec5 .content ul li:nth-child(4){font-size:21px;top:1300px;left:-150px;text-align: left;}
.sectionbox .sec5 .content ul li:nth-child(5){top:550px;right:-150px;}
.sectionbox .sec5 .content ul li:nth-child(6){top:620px;left:-100px;}
.sectionbox .sec5 .content ul li:nth-child(7){top:280px;left:-630px;}
.sectionbox .sec5 .content ul li:nth-child(8){bottom:0px;right:330px;}
.sectionbox .sec5 .content ul li:nth-child(9){font-size:14px;bottom:370px;left:-220px;
	transform: rotate(90deg);
	-ms-transform: translateY (90deg);
	-webkit-transform: translateY (90deg);
	-moz-transform: translateY (90deg);
	-o-transform: translateY (90deg);}
*/
.sectionbox .sec5 .content ul li:nth-child(9):after{
	content:"";
	display:block;
	position: absolute;
	top:-26px;
	left:50px;
	width:6px;
	height:112px;
	background: url(../../inc/images/vr/ico-tit-left.png) 0 0 no-repeat;
	background-size: 6px;
	transform: rotate(-90deg);
	-ms-transform: translateY (-90deg);
	-webkit-transform: translateY (-90deg);
	-moz-transform: translateY (-90deg);
	-o-transform: translateY (-90deg);
	}

/*section6*/
.sectionbox .sec6 .content{margin:138px auto;}
.sectionbox .sec6 .content ul{position: relative;height: 1000px;text-align:left;}
.sectionbox .sec6 .content ul li{position: absolute;}
.sectionbox .sec6 .content ul li span{display: block;}
.sectionbox .sec6 .content ul li:nth-child(1){top:-20px;left:-250px;}
.sectionbox .sec6 .content ul li:nth-child(2){bottom:100px;left:0; font-size:100px;line-height:90px;font-weight:bold;letter-spacing:-3px;z-index:1;}
.sectionbox .sec6 .content ul li:nth-child(2) em{font-family:'Montserrat', sans-serif;font-weight:bold;}
.sectionbox .sec6 .content ul li:nth-child(3){bottom:100px;right:150px;font-size:21px;}
.sectionbox .sec6 .content ul li:nth-child(4){top:50px;left:100px;}
.sectionbox .sec6 .content ul li:nth-child(4) video{top:0px;left:0px;
	position: absolute;
	width : 1024px;
	height : 576px;
	z-index : 1;
	/*filter:opacity(30%);*/
}
.sectionbox .sec6 .content ul li:nth-child(4) .pc{display: block;}
.sectionbox .sec6 .content ul li:nth-child(4) .mo{display: none;}

.sectionbox .sec6.on .content ul li:nth-child(5){bottom:-100px;right:-260px;z-index:2;}
.sectionbox .sec6 .content ul li:nth-child(5){bottom:0px;right:-60px;z-index:2;}
.sectionbox .sec6 .content ul li:nth-child(5):before{top:78px;right:150px;}
.sectionbox .sec6 .content ul li:nth-child(5):after{top:200px;left:200px;}
.sectionbox .sec6 .content ul li:nth-child(5):before,
.sectionbox .sec6 .content ul li:nth-child(5):after{
	content:"";
	display:block;
	position: absolute;
	width:46px;
	height:46px;
	background-color: #fff;
	border-radius: 23px;
	opacity: 0.3;
}
.sectionbox .sec6 .content ul li:nth-child(6){font-size:14px;top:100px;right:30px;
	transform: rotate(90deg);
	-ms-transform: translateY (90deg);
	-webkit-transform: translateY (90deg);
	-moz-transform: translateY (90deg);
	-o-transform: translateY (90deg);
	}
.sectionbox .sec6 .content ul li:nth-child(6):after{
	content:"";
	display:block;
	position: absolute;
	top:-10px;
	left:33px;
	width:4px;
	height:75px;
	background: url(../../inc/images/vr/ico-tit-left.png) 0 0 no-repeat;
	background-size: 4px;
	transform: rotate(-90deg);
	-ms-transform: translateY (-90deg);
	-webkit-transform: translateY (-90deg);
	-moz-transform: translateY (-90deg);
	-o-transform: translateY (-90deg);
	}

/*section7*/
.sectionbox .sec7 .content{margin:138px auto;}
.sectionbox .sec7 .content ul{position: relative;min-height: 1500px;text-align:left;}
.sectionbox .sec7 .content ul li{position: absolute;}

.sectionbox .sec7 .content ul li span{display: block;}
.sectionbox .sec7 .content ul li:nth-child(1){top:100px;right:150px;font-size:100px;line-height:90px;font-weight:bold;letter-spacing:-3px;}
.sectionbox .sec7 .content ul li:nth-child(1) em{font-family:'Montserrat', sans-serif;font-weight:bold;}
.sectionbox .sec7 .content ul li:nth-child(2){bottom:210px;left:200px;font-size:21px;z-index:3; }
.sectionbox .sec7 .content ul li:nth-child(3){top:340px;right:200px; }
.sectionbox .sec7 .content ul li:nth-child(3) span{position: absolute; display:block;font-size:15px;
	transform: rotate(90deg);
	-ms-transform: translateY (90deg);
	-webkit-transform: translateY (90deg);
	-moz-transform: translateY (90deg);
	-o-transform: translateY (90deg);
	top:60px;right:-90px;}
.sectionbox .sec7 .content ul li:nth-child(4){top:720px;right:40px; }
.sectionbox .sec7 .content ul li:nth-child(4) span{position: absolute; display:block;font-size:15px;right:0px;}
.sectionbox .sec7.on .content ul li:nth-child(5){top:-100px;left:-360px; }
.sectionbox .sec7 .content ul li:nth-child(5){top:-100px;left:-460px;z-index:2; }
.sectionbox .sec7 .content ul li:nth-child(6){bottom:250px;left:-80px;font-size:15px;
	transform: rotate(90deg);
	-ms-transform: translateY (90deg);
	-webkit-transform: translateY (90deg);
	-moz-transform: translateY (90deg);
	-o-transform: translateY (90deg);
	}
.sectionbox .sec7 .content ul li:nth-child(6):after{
	content:"";
	display:block;
	position: absolute;
	top:-10px;
	left:33px;
	width:3px;
	height:75px;
	background: url(../../inc/images/vr/ico-tit-left.png) 0 0 no-repeat;
	background-size: 3px;
	transform: rotate(-90deg);
	-ms-transform: translateY (-90deg);
	-webkit-transform: translateY (-90deg);
	-moz-transform: translateY (-90deg);
	-o-transform: translateY (-90deg);
	}

/*section8*/
.sectionbox .sec8{position: relative;}
.sectionbox .sec8 .content{margin:138px auto;}
.sectionbox .sec8 .bg{
	display:block;
	position: absolute;
	top:120px;
	left:50%;
	width:1600px;
	height:1600px;
	margin-left:-800px;
	border-radius: 800px;
	background-color: #1C1C1C;
	transition: all 1s;
}
.sectionbox .sec8.on .bg{
	top:-220px;
}
.sectionbox .sec8 .content ul{position: relative;min-height: 2500px;text-align:left;}
.sectionbox .sec8 .content ul li .type{font-size:18px;color:#727272;}

.sectionbox .sec8 .content ul li span{display: block;}
.sectionbox .sec8 .content ul li:nth-child(1){font-size:100px;line-height:90px;font-weight:bold;letter-spacing:-3px;}
.sectionbox .sec8 .content ul li:nth-child(1) em{font-family:'Montserrat', sans-serif;font-weight:bold;}
.sectionbox .sec8 .content ul li:nth-child(2){font-size:21px;line-height:30px;margin:50px 0 0 500px;}
.sectionbox .sec8 .content ul li:nth-child(3),
.sectionbox .sec8 .content ul li:nth-child(4),
.sectionbox .sec8 .content ul li:nth-child(5),
.sectionbox .sec8 .content ul li:nth-child(6),
.sectionbox .sec8 .content ul li:nth-child(7){position: absolute;}
.sectionbox .sec8 .content ul li:nth-child(3){top:410px;left:200px;z-index: 2; }
.sectionbox .sec8 .content ul li:nth-child(4){top:920px;left:100px; }
.sectionbox .sec8 .content ul li:nth-child(5){top:1420px;left:480px; }
.sectionbox .sec8 .content ul li:nth-child(6){top:1920px;left:100px; }
.sectionbox .sec8 .content ul li:nth-child(7){top:410px;right:100px; }

.sectionbox .sec8 .content ul li:nth-child(3) span,
.sectionbox .sec8 .content ul li:nth-child(4) span,
.sectionbox .sec8 .content ul li:nth-child(5) span,
.sectionbox .sec8 .content ul li:nth-child(6) span,
.sectionbox .sec8 .content ul li:nth-child(7) span{position: absolute;font-size:15px;
	transform: rotate(90deg);
	-ms-transform: translateY (90deg);
	-webkit-transform: translateY (90deg);
	-moz-transform: translateY (90deg);
	-o-transform: translateY (90deg);}
.sectionbox .sec8 .content ul li:nth-child(3) span{top:440px;right:-100px;}
.sectionbox .sec8 .content ul li:nth-child(4) span{bottom:40px;right:-70px;}
.sectionbox .sec8 .content ul li:nth-child(5) span{bottom:40px;left:-70px;}
.sectionbox .sec8 .content ul li:nth-child(6) span{bottom:40px;right:-70px;}
.sectionbox .sec8 .content ul li:nth-child(7) span{top:120px;right:-70px;width: 120px;}
.sectionbox .sec8 .content ul li:nth-child(7):after{
	content:"";
	display:block;
	position: absolute;
	top:65px;
	left:33px;
	width:4px;
	height:148px;
	background: url(../../inc/images/vr/ico-tit-left2.png) 0 0 no-repeat;
	background-size:3.5px;
	}

/*section9*/
.sectionbox .sec9{min-height:596px;}
.sectionbox .sec9:before{
	/*content:"";
	display:block;
	position: absolute;
	top:0px;
	left:-330px;
	width:1920px;
	height:596px;
	background-image: url(../../inc/images/vr/sec-img9-last.png);*/
}

.sectionbox .sec9{overflow:hidden;width:100%;background: url(../../inc/images/vr/sec-img9-last.png) center center ;}
.sectionbox .sec9 .content{margin:138px auto;color:#232323;}
.sectionbox .sec9 .content ul{position: relative;min-height: 150px;margin-top:120px;}
.sectionbox .sec9 .content ul li:nth-child(1){font-size:77px;line-height:100px;}
.sectionbox .sec9 .content ul li:nth-child(1) span{font-weight:bold;}
.sectionbox .sec9 .content ul li:nth-child(2){font-size:32px;line-height:45px;}
.sectionbox .sec9 .content ul li:nth-child(2) span{display:block;}
.sectionbox .sec9 .content ul li:nth-child(3) a{
	display:inline-block;
	min-width:220px;
	margin-top:50px;
	padding: 10px 20px;
	font-size:29px;
	font-weight:bold;
	border-radius: 30px;
	color:#FF5500;
	background-color:#fff;
	box-sizing: border-box;
	}

	/*footer*/
	.footer{background-color: #000;color:#fff;}
	.footer>div{}
	.contactus{
		background-color:#FF5500;
		padding:80px 10px;
		font-size:29px;
		text-align:center;
	}
	.contactus em{font-weight:bold;}
	.contactus span{display:block;}
	.contactus li:nth-child(1){margin-bottom:40px;}
	.contactus li:nth-child(2){font-size:24px;color:#fff;}
	.contactus li:nth-child(2) span{
		display:inline-block;
		width:35px;
		height:24px;
		margin-right:5px;
		background: url(../../inc/images/vr/ico-mail.png) 0 0 no-repeat;
		vertical-align:middle;
	}
	.copy{width:1400px; margin:0 auto; padding:50px 20px 112px;font-size:15px;color:#DEDEDE;box-sizing: border-box;}
	.copy .footer-link, .copy a{color:#DEDEDE;}
	.copy li{margin-bottom:20px; line-height: 1.5em;}
	.copy li > span{display:block;}
	.btn-top{
		display:none;
		position: fixed;
		bottom:10px;
		right:10px;
		width: 50px;
		height:50px;
		line-height:50px;
		text-align: center;
		border-radius: 25px;
		background-color: rgba(255,255,255,0.8);
	}
	.btn-vr{
		position: fixed;
		right: 2%;
		top: 160px;
		width: 188px;
		height:188px;
		line-height:50px;
		color: #fff;
		font-size: 22px;
		line-height: 28px;
		font-weight: bold;
		text-align: center;
		border-radius: 25px;
		background: url(../../inc/images/vr/btn-bg.png) 0 0 no-repeat;
		background-size: cover;
		z-index: 9;
	}
	.btn-vr-link{
		position: absolute;
		width: 100%;
		height: 100%;
		top:0;
		left: 0;
		border-radius: 20px;
		transform: rotate(45deg) scale(65%);
	}
	.btn-vr-txt-wrap {
		display: flex;
		margin-top: 60px;
		height: 100%;
		flex-direction: column;
		align-items: center;
	}
	.btn-vr-arrow {
		width: 32px;
		height: 32px;
		margin-top: 8px;
		border-radius: 16px;
		background: url(../../inc/images/vr/btn-arrow.png) center center no-repeat #fff;
	}
	.drop-down {
		position: relative;
		width: 250px;
	}
	.drop-down.active .selected a::after{
		transform: translateY(-50%) rotate(180deg);
	}
	.drop-down .selected a::after {
		content: '';
		clear: both;
		display: block;
		background: url('../../inc/images/vr/select-arrow.svg') center center no-repeat;
		background-size: cover;
		position: absolute;
		top:50%;
		transform: translateY(-50%);
		right: 13px;
		width: 10px;
		height: 10px;
		transition: all 0.3s;
	}
	.drop-down-1 {
		z-index: 1;
	}
	
	.drop-down .selected a {
		background: #fff no-repeat scroll right center;
		display: block;
		padding: 0 20px;
		border: 1px solid #d5d5d5;
		border-radius: 4px;
		text-decoration: none;
		color: #6e6e6e;
		width: 100%;
		font-size: 15px;
		box-sizing: border-box;
		line-height: 45px;
	}
	
	.drop-down .selected a span {
		cursor: pointer;
		display: block;
	}
	
	.drop-down .options ul {
		background: #fff none repeat scroll 0 0;
		display: none;
		list-style: none;
		margin-top: 10px;
		padding: 0px 0px;
		border-radius: 4px;
		position: absolute;
		top: 100%;
		left: 0;
		width: 100%;
		box-sizing: border-box;
		border: 1px solid rgba(0,0,0,0.15);
		border-top: none;
	}
	
	.drop-down .selected span.value,
	.drop-down .options span.value {
		display: none;
	}
	
	.drop-down .options ul li {
		margin-bottom: 0;
		line-height: 40px;
	}
	.drop-down .options ul li a {
		padding: 5px;
		display: block;
		text-decoration: none;
		color: #363636;
		box-sizing: border-box;
		padding: 6px 20px;
	}
	
	.drop-down .options ul li a:hover {
		background-color: rgba(0,0,0,.05);
		transition: 0.2s ease;
	}


/***********************************************************************
Media Query (639px),(640px-768px),(769px-1024px)
************************************************************************/
@media screen and (min-width:769px) and (max-width:1024px) {

}

@media screen and (min-width:640px) and (max-width:768px) {

}
@media screen and (min-width:0) and (max-width:768px) {
	.btn-vr{
		right: 1%;
		top: calc(100% - 120px);
		width: 110px;
		height:110px;
		line-height:16px;
		font-size: 12px;
		background-size: cover;
	}
	.btn-vr-txt-wrap {
		margin-top: 35px;
	}
	.btn-vr-arrow {
		width: 16px;
		height: 16px;
		margin-top: 4px;
		border-radius: 8px;
		background-size: 10px;
	}
}

@media only  screen and (max-width:639px) {
	.wrap{position: inherit; overflow: hidden; min-width: 100%;}
	#header{position: fixed;top:0;left:0;min-width: 100%;height:44px;}
	#header h1.logo a{margin-left: 0;}
	#header ul{
		position: fixed;
		right:-60%;
		top:0;
		width:60%;
		height:100%;
		padding-top:50px;
		/*text-align: center;*/
		background-color: rgba(0,0,0,0.7);
		transition: all 1s;
		z-index: 10;
	}
	#gnb:after{
		content:""; display:block; clear:both;
		position: fixed;
		top:0;
		left:-40%;
		width:40%;
		height:100%;
		transition:all 1s;
		background-color: transparent;
		z-index: 1;
	}
	#gnb.is-active:after{left:0%;}
	#header #gnb.is-active{right:0;}
	#header .gnb-link{
		position: fixed;
		top:10px;
		right:10px;
		display: block;
		width:44px;
		height:40px;
		z-index: 11;
		font-size: 0;
		line-height: 0;
	}
	#header .gnb-link span{
		position: relative;
		display: block;
		width:24px;
		height:3px;
		margin:10px 10px 5px;
		border-radius:4px;
		background-color: #fff;
	}

	#header .gnb-link span:before,
	#header .gnb-link span:after{
		content:"";
		display:block;
		position: absolute;
		width:24px;
		height:3px;
		z-index: 1;
		background-color: #fff;
		border-radius:4px;
		transition: all 0.3s;
	}
	#header .gnb-link span:before{
		top:-7px;
		left:0px;
	}
	#header .gnb-link span:after{
		bottom:-7px;
		left:0px;
	}
	#header .gnb-link.is-active span{
		background-color: transparent;
	}
	#header .gnb-link.is-active span:before{
		top:0px;
		left:0px;
		transform: rotate(-45deg);
		-ms-transform: translateY (-45deg);
		-webkit-transform: translateY (-45deg);
		-moz-transform: translateY (-45deg);
		-o-transform: translateY (-45deg);
	}
	#header .gnb-link.is-active span:after{
		bottom:0px;
		left:0px;
		transform: rotate(-138deg);
		-ms-transform: translateY (-138deg);
		-webkit-transform: translateY (-138deg);
		-moz-transform: translateY (-138deg);
		-o-transform: translateY (-138deg);
	}
	@-webkit-keyframes rotate1 {
		from {top:0px;}
		10% {transform: rotate(45deg);
			-ms-transform: translateY (45deg);
			-webkit-transform: translateY (45deg);
			-moz-transform: translateY (45deg);
			-o-transform: translateY (45deg);}
		60% {}
	}
	@-webkit-keyframes rotate2 {
		from {}
		to {transform: rotate(-45deg);
			-ms-transform: translateY (-45deg);
			-webkit-transform: translateY (-45deg);
			-moz-transform: translateY (-45deg);
			-o-transform: translateY (-45deg);}
	}
	#header li{float:inherit;}
	#header li a{font-size:18px;line-height:55px;}
	#header h1.logo{top:10px;left:50%;margin-left:-50px;}
	#header h1.logo a{width: 100px;height:30px;background-size: 100px auto;}

	.slider-text h3{
		/*font-size: 50px;
		line-height:60px;
		*/
		font-size: 36px;
		line-height:45px;
		letter-spacing: -1px;
		white-space: nowrap;
		word-break:keep-all;
		word-wrap:break-word;
	}
	.main-wrap video {
		min-width : 50%;
		min-height : 50%;
		width : 270%;
		height : auto;
		margin-left:-85%;
		background-position: center center;
	}
	.main-wrap:after{background-color:#FF5500;}
	.main-wrap .slider{
		width:640px;
		height:250px;
		margin-top:-125px;
		margin-left:-320px;
	}
	.btn-down{display: none;}
	.sectionbox>div{width:100%;transition: all 1s;}
	.sectionbox .content{font-size:18px;width:90%!important;margin:0 auto;}
	.sectionbox .content>span{display: inline;}

	/*section1*/
	.sectionbox .sec1 .content .sec1-imgbox{width: 100%;margin-left:0;}
	.sectionbox .sec1 .content .sec1-imgbox li:nth-child(1) p{bottom:-20px;left:0;}
	.sectionbox .sec1 .content .sec1-imgbox li img{width: 220%;margin-left:-30%;}
	.sectionbox .sec1 .content span{display: inline;}
	.sectionbox .content>span{}
	.sectionbox .sec1 .content .sec1-imgbox li p,
	.sectionbox .sec1 .content .sec1-imgbox2 li p{font-size: 12px;}
	.sectionbox .sec1 .content .sec1-imgbox2 li img{width: 90%;opacity: 0.8;}
	.sectionbox .sec1 .content .sec1-imgbox2 li{width:100%;}
	.sectionbox .sec1 .content .sec1-imgbox2 li:nth-child(1) p{top:100px;left:-106px;width:220px;}
	.sectionbox .sec1 .content .sec1-imgbox2 li:nth-child(5){width: 160%;margin-left:-20%;}
	.sectionbox .sec1 .content .sec1-imgbox2 li img{margin-bottom:50px;}
	.sectionbox .sec1 .content .sec1-imgbox2 li:nth-child(2) p{top:0px;left:-70px;}
	.sectionbox .sec1 .content .sec1-imgbox2 li:nth-child(3) p{top:100px;left:-106px;}
	.sectionbox .sec1 .content .sec1-imgbox2 li:nth-child(4) p{top:100px;left:-70px;}
	.sectionbox .sec1 .content .sec1-imgbox2 li:nth-child(5) p{top:70px;left:12%;text-align: left;}

	/*section2*/
	.sectionbox .sec2 .content{margin: 50px auto 10px}
	.sectionbox .sec2>.content ul li:nth-child(1){font-size:30px;line-height: 35px;letter-spacing: -2px;}
	.sectionbox .sec2>.content ul li:nth-child(2){font-size:120px;padding:0;font-weight: bold;letter-spacing: -2px;}
	.sectionbox .sec2>.content ul li>span{display: block;}
	.sectionbox .sec2 .slider {width:100%;margin:80px 0 0 0;}
	.sectionbox .sec2 .swiper-slide img{width:100%;}

	/*section3*/
	.sectionbox .sec3 .content{padding: 90px 0 50px;}
	.sectionbox .sec3 .content>p{font-size:40px;line-height:45px;margin-bottom: 25px;letter-spacing: -3px;}
	.sectionbox .sec3 .content>p>em{}
	.sectionbox .sec3>.content .vrgame-list{width:90%;}
	.sectionbox .sec3>.content ul{display: table;}
	.sectionbox .sec3>.content li{display: grid; width: 33.3333%;/*height: 85px;*/ margin:0;transition: all 1s;}
	.sectionbox .sec3>.content li img{width: 100%;vertical-align: top;}

	.sectionbox .sec3 .box-deco{margin-left:0;padding:50px 0 50px;}
	.sectionbox .sec3 .box-deco:before{margin-left:-73px;}
	.sectionbox .sec3 .arrow_box:before,
	.sectionbox .sec3 .arrow_box:after{opacity: 0;}

	.sectionbox .sec3 .vrgame-list .arrow_box{
		opacity: 1;
		bottom:4px;
		left:0;
		width: 100%;
		min-height:auto;
		padding:5px 0;
		background-color: transparent;
		vertical-align: top;
	}

	.sectionbox .sec3 .vrgame-list li:hover .arrow_box{opacity: 1;}
	.sectionbox .sec3 .vrgame-list h3{
		overflow: hidden;
		font-size:12px;
		letter-spacing:0px;
		bottom:0px;
		font-weight: normal;
		text-align: center;
		text-overflow: ellipsis;
		white-space: nowrap;
		box-sizing: border-box;
		}
	.sectionbox .sec3 .vrgame-list p{font-size:12px;display: none;}
	.sectionbox .sec3 .vrgame-list li:hover .arrow_box{bottom:4px;}

	/*section4*/
	.sectionbox .sec4{height: 300px;}
	.sectionbox .sec4 .content{width: 100%;margin:50px auto 0; font-size:30px;line-height: 35px;}
	.sectionbox .sec4 .content ul{width: 300px;margin:50px auto;}
	.sectionbox .sec4 .content li{position: relative;float: left;width:95px;text-align: center;}
	.sectionbox .sec4 .content li:after{width:3px;height: 62px;margin-left:-4px;top:-4px;}
	.sectionbox .sec4 .content li:nth-child(1):after,
	.sectionbox .sec4 .content li:nth-child(2):after{background-size: 3px;background-repeat: no-repeat;}
	.sectionbox .sec4 .logo-vive,
	.sectionbox .sec4 .logo-oculus,
	.sectionbox .sec4 .logo-odyssey{display: inline-block;width:72px;height:62px;background-size:72px auto; }

	/*section5*/
	.sectionbox .sec5 .content ul {min-height: 800px;}
	.sectionbox .sec5 .content ul li:nth-child(1){font-size:30px;line-height: 35px;margin-bottom:20px;}
	.sectionbox .sec5 .content ul li:nth-child(2){font-size:18px;}
	.sectionbox .sec5 .content span{display: inline;}

	.sectionbox .sec5 .content ul li:nth-child(3){font-size:50px;top:290px;left:0%;line-height:50px;letter-spacing:-1px;}
	.sectionbox .sec5 .content ul li:nth-child(3) em span{display: block;}
	.sectionbox .sec5 .content ul li:nth-child(4){font-size:14px;top:790px;left:0;}
	.sectionbox .sec5 .content ul li:nth-child(5){top:400px;right:-300px;}
	.sectionbox .sec5 .content ul li:nth-child(5) img{width: 700px;}
	.sectionbox .sec5 .content ul li:nth-child(6){top:420px;left:100px;}
	.sectionbox .sec5 .content ul li:nth-child(6) img{width: 400px;}
	.sectionbox .sec5 .content ul li:nth-child(7){top:220px;left:120px;opacity: 0;}
	.sectionbox .sec5.on .content ul li:nth-child(7){top:220px;left:-120px;opacity: 1;}
	.sectionbox .sec5 .content ul li:nth-child(7) img{width: 300px;}
	.sectionbox .sec5 .content ul li:nth-child(8){bottom:0px;right:-50px;}
	.sectionbox .sec5.on .content ul li:nth-child(8){bottom:0;right:-50px;}
	.sectionbox .sec5 .content ul li:nth-child(8) img{width: 200px;}
	.sectionbox .sec5 .content ul li:nth-child(9){bottom:239px;left:72px;display: none;}

	/*section6*/
	.sectionbox .sec6 .content {margin-bottom: 0}
	.sectionbox .sec6 .content ul{height: 550px;}
	.sectionbox .sec6 .content ul li:nth-child(1){top:200px;left:-250px;}
	.sectionbox .sec6 .content ul li:nth-child(2){bottom:480px;left:0;font-size:50px;line-height:50px;font-weight:bold;letter-spacing:-3px;z-index:1;}
	.sectionbox .sec6 .content ul li:nth-child(3){bottom:90px;right:0px;font-size:14px;}
	.sectionbox .sec6 .content ul li:nth-child(3) span{display: inline;}
	.sectionbox .sec6 .content ul li:nth-child(4){top:130px;left:0;}
	.sectionbox .sec6 .content ul li:nth-child(4) img{width : 100%;}
	.sectionbox .sec6 .content ul li:nth-child(4) video{top:0px;left:0px;
		position: absolute;
		width : 100%;
		height : auto;
		z-index : 1;
		/*filter:opacity(30%);*/
	}
	.sectionbox .sec6 .content ul li:nth-child(4) .pc{display: none;}
	.sectionbox .sec6 .content ul li:nth-child(4) .mo{display: block;}

	.sectionbox .sec6.on .content ul li:nth-child(5){bottom:180px;right:-50px;}
	.sectionbox .sec6 .content ul li:nth-child(5){bottom:180px;right:-50px;}
	.sectionbox .sec6 .content ul li:nth-child(5) img{width: 180px;}
	.sectionbox .sec6 .content ul li:nth-child(5):before{top:33px;right:55px;}
	.sectionbox .sec6 .content ul li:nth-child(5):after{top:80px;left:77px;}
	.sectionbox .sec6 .content ul li:nth-child(5):before,
	.sectionbox .sec6 .content ul li:nth-child(5):after{width:23px;height:23px;}
	.sectionbox .sec6 .content ul li:nth-child(6){display: none;top:160px; right:-48px;}
	.sectionbox .sec6 .content ul li:nth-child(6):after{display: none;}

	/*.sectionbox .sec6 .content ul li{position: inherit;}*/

	/*section7*/
	.sectionbox .sec7 .content{margin:0 auto;}
	/*.sectionbox .sec7 .content ul li{position: inherit;}*/
	.sectionbox .sec7 .content ul{min-height:800px;}
	.sectionbox .sec7 .content ul li:nth-child(1){top:100px;right:0px;font-size:50px;line-height:50px;width: 100%;text-align: left;}
	.sectionbox .sec7 .content ul li:nth-child(2){top:230px;bottom:inherit;/* bottom:440px;*/left:10px;font-size:14px;width: 95%;}
	.sectionbox .sec7 .content ul li:nth-child(2) span{display: inline;}
	.sectionbox .sec7 .content ul li:nth-child(3){display: none;}
	.sectionbox .sec7 .content ul li:nth-child(4){display: none;}
	.sectionbox .sec7.on .content ul li:nth-child(5){top:400px;left:10px; }
	.sectionbox .sec7 .content ul li:nth-child(5){top:400px;left:10px;}

	.sectionbox .sec7 .content ul li:nth-child(5) img{width: 95%;}
	.sectionbox .sec7 .content ul li:nth-child(6){bottom:250px;left:-80px;font-size:15px;
		transform: rotate(90deg);
		-ms-transform: translateY (90deg);
		-webkit-transform: translateY (90deg);
		-moz-transform: translateY (90deg);
		-o-transform: translateY (90deg);}

	/*section8*/
	.sectionbox .sec8 .content{margin:100px auto 0;}
	.sectionbox .sec8 .bg{display: none;}


	.sectionbox .sec8 .content ul{overflow: hidden; min-height:1150px;height:1150px;margin-top:40%;}
	.sectionbox .sec8 .content ul li span{display: inline;}
	.sectionbox .sec8 .content ul li .type{font-size:14px;}
	.sectionbox .sec8 .content ul li:nth-child(1){font-size:48px;line-height:50px;letter-spacing: -3px;}
	.sectionbox .sec8 .content ul li img{width: 100%;}
	.sectionbox .sec8 .content ul li:nth-child(2){
		position: absolute;top:180px;left:0;
		width:100%;margin:0;padding:10px;font-size:16px;line-height:24px;box-sizing: border-box;}
	.sectionbox .sec8 .content ul li:nth-child(3){top:330px;left:0;}
	.sectionbox .sec8 .content ul li:nth-child(4){top:550px;left:0;margin-right:30%;}
	.sectionbox .sec8 .content ul li:nth-child(4) img{width: 130%;}
	.sectionbox .sec8 .content ul li:nth-child(5){top:720px;left:0;margin-left:30%;}
	.sectionbox .sec8 .content ul li:nth-child(5) img{width: 130%;}
	.sectionbox .sec8 .content ul li:nth-child(6){top:890px;left:0;}
	.sectionbox .sec8 .content ul li:nth-child(7){top:1110px;right:0;}

	.sectionbox .sec8 .content ul li:nth-child(3) span{top:110px;right:-110px;}
	.sectionbox .sec8 .content ul li:nth-child(4) span{bottom:0px;right:-110px;}
	.sectionbox .sec8 .content ul li:nth-child(5) span{bottom:30px;left:-50px;}
	.sectionbox .sec8 .content ul li:nth-child(6) span{bottom:0px;right:-60px;}
	.sectionbox .sec8 .content ul li:nth-child(7) span{top:-110px;right:-65px;}

	.sectionbox .sec8 .content ul li:nth-child(3) span,
	.sectionbox .sec8 .content ul li:nth-child(4) span,
	.sectionbox .sec8 .content ul li:nth-child(5) span,
	.sectionbox .sec8 .content ul li:nth-child(6) span,
	.sectionbox .sec8 .content ul li:nth-child(7) span{display: none;}

	.sectionbox .sec8 .content ul li{position:initial;}

	/*section9*/
	.sectionbox .sec9{min-height: auto;background-size:auto 100%;}
	.sectionbox .sec9 .content{margin: 38px auto;}
	.sectionbox .sec9 .content ul{min-height:auto;margin-top:50px;}
	.sectionbox .sec9 .content ul li:nth-child(1){font-size:30px;line-height: 35px;}
	.sectionbox .sec9 .content ul li:nth-child(2){font-size:16px;line-height: 20px;}
	.sectionbox .sec9 .content ul li:nth-child(3) a{display: none;}

	.contactus{font-size: 18px;}
	.contactus li:nth-child(1){margin-bottom:10px;}
	.contactus li:nth-child(2){font-size:16px;}
	.contactus li:nth-child(2) span{width:17px;height:12px;background-size:17px auto; }
	/*footer*/
	.copy{width:100%;min-height:150px;font-size:12px;}
	.copy li{line-height: 18px;padding: 0 10px;}


}
